Subject: (urth) The fantasy element in "Suzanne Delage"

From: Peter Westlake <peter at harlequin.co.uk>
Date: Wed, 06 May 1998 12:34:35 +0000

Reading through the Urth archives before joining this list,
I came across someone asking what the fantastic element is
in "Suzanne Delage". I had wondered that when I first read
it, so I read it again, twice. On the first reading, nothing.
But on the second pass I came across a sentence that gave
me the most extraordinary sensation I've ever had while
reading: it "caught my gaze" in the most literal sense
imaginable. It's such a major spoiler that I won't mention
it right now, especially before being certain about the
conventions for spoilers on the list; but does anyone know
what I mean? Or am I imagining the whole thing?

Peter.

Peter Westlake, Harlequin Ltd, Barrington Hall, Barrington, Cambs CB2 5RG.

*More Wolfe info & archive of this list at http://www.urth.net/urth/